<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<meta http-equiv='cache-control' content='no-cache'>
	<meta http-equiv='expires' content='0'>
	<meta http-equiv='pragma' content='no-cache'>
	<meta name="description" content="How to install Shoelace.css.">
	<title>JILL - JAC 2</title>
	<script src="zepto.min.js" type="text/javascript"></script>
	<script src="shoelace.js" type="text/javascript"></script>
	<link href="shoelace.css" rel="stylesheet" />
</head>

<body>

	<div class="container">
		<h1>Jill</h1>
		<span class="badge badge-dark">JAC's Better Version
			<span class="badge app-version">a</span>
		</span>
		<hr/>
		<div class="row">

			<div class="tabs">
				<nav class="tabs-nav">
					<a href="#tab-1" class="active">Register</a>
					<a href="#tab-2">Login</a>
				</nav>

				<div class="tabs-pane active" id="tab-1">
					<form class="register">
						<h3>Register</h3>
						<div class="input-field">
							<label>Username</label>
							<input type="text" class="username" name="username" class="input-xl" placeholder="username" />
							<p class="input-hint">Contact your administrator for your username.</p>
						</div>
						<div class="input-field">
							<label>Full Name</label>
							<input type="text" class="name" name="name" class="input-xl" placeholder="Full Name" />
							<p class="input-hint">Contact your administrator for your username.</p>
						</div>
						<div class="input-field">
							<label>Password</label>
							<input type="password" class="password" name="password" class="input-xl" placeholder="password" />
							<p class="input-hint">Minimum 8 characters</p>
						</div>

						<div class="input-field">
							<label>
								<input type="checkbox" name="isAdmin"> Administrator</label>
						</div>
						<div class="input-group">
							<button type="button" class="register button button-secondary">Register</button>
						</div>
					</form>
				</div>

				<div class="tabs-pane" id="tab-2">
					<form class="login">
						<h3>Login</h3>
						<div class="input-field">
							<label>Username</label>
							<input type="text" class="username" name="username" class="input-xl" placeholder="username" />
							<p class="input-hint">Contact your administrator for your username.</p>
						</div>

						<div class="input-field">
							<label>Password</label>
							<input type="password" class="password" name="password" class="input-xl" placeholder="password" />
							<p class="input-hint">Minimum 8 characters</p>
						</div>

						<div class="input-field">
							<label>
								<input type="checkbox"> Remember me</label>
						</div>

						<div class="input-group">
							<button type="button" class="login button button-info">Login</button>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>


	<script src="./app.js" type="text/javascript"></script>
	<script type="text/javascript">
		Zepto(function ($) {
			Jill.start();
		});
	</script>
</body>

</html>